Index: .idea/workspace.xml
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.BaseRevisionTextPatchEP
<+><?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<project version=\"4\">\n  <component name=\"ChangeListManager\">\n    <list default=\"true\" id=\"9ed2c48a-81db-48c4-ad2e-6c92783ee824\" name=\"Default Changelist\" comment=\"\">\n      <change afterPath=\"$PROJECT_DIR$/src/app/Models/PaymentCc.php\" afterDir=\"false\" />\n      <change afterPath=\"$PROJECT_DIR$/src/app/Models/UserPassport.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/.idea/amigmonolite.iml\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/.idea/amigmonolite.iml\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/.idea/workspace.xml\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/.idea/workspace.xml\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/etc/docker/composer/Dockerfile\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/etc/docker/composer/Dockerfile\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/etc/docker/php/Dockerfile\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/etc/docker/php/Dockerfile\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/about.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/arrow-down-mini.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/arrow-down.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/arrow-up-mini.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/bg-first.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/dclogo.svg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/flags/en.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/flags/ru.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/flags/tr.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/flags/www.spotify.com.html\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/gradient-first.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/gradient-second.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-clock.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-close.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-copy.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-customer.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-dot.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-level.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-money.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-security.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icon-study.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/arrow-down-mini.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/arrow-down.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/arrow-up-mini.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/arrow-up.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-clock.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-close.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-copy.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-customer.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-dot.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-level.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-menu.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-money.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-security.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/icons/icon-study.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/inner.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/kurs.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/logo.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/logod.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/logofx.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/promotions/bonus.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/promotions/bonus2.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/promotions/cashback.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/promotions/iphonex.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/1.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/3.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/finance.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/forex-&amp;-crypto-markets.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/index/1.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/index/2.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/index/3.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/index/4.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/index/5.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/innovation-&amp;-technology--.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/investment.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/new/1.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/new/2.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/new/3.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/slider/s-logo.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/AppleStore.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/GooglePlay.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MT5_03.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MT5_06.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MT5_08.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MT5_logo_1.PNG\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MetaTrader5 (1).PNG\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/MetaTrader5.PNG\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/RegAccTypeStep1.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/RegAccTypeStep2.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/RegAccTypeStep3.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/RegAccTypeStep4.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/mt4Logo.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/screen_us.jpg\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/source/tick.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/blank.gif\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_loading.gif\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_loading@2x.gif\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_overlay.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_sprite.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_sprite@2x.png\" beforeDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Http/Controllers/Api/User/CardsController.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Http/Controllers/Api/User/CardsController.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Http/Controllers/AuthenticatedController.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Http/Controllers/AuthenticatedController.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Http/Controllers/Member/DepositController.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Http/Controllers/Member/DepositController.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Http/Controllers/Member/Profile/WalletController.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Http/Controllers/Member/Profile/WalletController.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Models/User.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Models/User.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/app/Models/UserDeposits.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/app/Models/UserDeposits.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/composer.json\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/composer.json\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/package.json\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/package.json\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/css/app.css\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/css/app.css\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/css/app.css.map\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/css/app.css.map\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/css/site.css\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/css/site.css\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/css/site.css.map\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/css/site.css.map\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/js/app.js\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/js/app.js\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/public/js/app.js.map\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/public/js/app.js.map\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/resources/js/app.js\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/resources/js/app.js\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/resources/sass/site.scss\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/resources/sass/site.scss\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/resources/views/layouts/fx/header.blade.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/resources/views/layouts/fx/header.blade.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/resources/views/member/deposit/credit_card.blade.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/resources/views/member/deposit/credit_card.blade.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/resources/views/member/profile/wallet/cards.blade.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/resources/views/member/profile/wallet/cards.blade.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/routes/api.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/routes/api.php\" afterDir=\"false\" />\n      <change beforePath=\"$PROJECT_DIR$/src/routes/web.php\" beforeDir=\"false\" afterPath=\"$PROJECT_DIR$/src/routes/web.php\" afterDir=\"false\" />\n    </list>\n    <option name=\"SHOW_DIALOG\" value=\"false\" />\n    <option name=\"HIGHLIGHT_CONFLICTS\" value=\"true\" />\n    <option name=\"HIGHLIGHT_NON_ACTIVE_CHANGELIST\" value=\"false\" />\n    <option name=\"LAST_RESOLUTION\" value=\"IGNORE\" />\n  </component>\n  <component name=\"ComposerSettings\" doNotAsk=\"true\" synchronizationState=\"SYNCHRONIZE\">\n    <pharConfigPath>$PROJECT_DIR$/src/composer.json</pharConfigPath>\n    <execution />\n  </component>\n  <component name=\"Git.Settings\">\n    <option name=\"RECENT_GIT_ROOT_PATH\" value=\"$PROJECT_DIR$\" />\n  </component>\n  <component name=\"PhpDebugGeneral\" listening_started=\"true\" />\n  <component name=\"PhpWorkspaceProjectConfiguration\">\n    <include_path>\n      <path value=\"$PROJECT_DIR$/src/vendor/composer\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/psr/log\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sunra/php-simple-html-dom-parser\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/ramsey/uuid\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/vlucas/phpdotenv\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/egulias/email-validator\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/polyfill-intl-idn\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/contracts\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/finder\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/polyfill-mbstring\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/http-foundation\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/console\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/routing\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/css-selector\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/http-kernel\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/debug\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/event-dispatcher\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/var-dumper\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/polyfill-iconv\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/process\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/polyfill-ctype\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/polyfill-php72\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/doctrine/lexer\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/paragonie/random_compat\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpoption/phpoption\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/swiftmailer/swiftmailer\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/tijsverkoyen/css-to-inline-styles\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/psr/simple-cache\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/psr/container\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/symfony/translation\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/nesbot/carbon\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/opis/closure\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/laravel/framework\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/erusev/parsedown\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/monolog/monolog\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/dragonmantank/cron-expression\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/maximebf/debugbar\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/barryvdh/laravel-debugbar\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/doctrine/inflector\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/league/flysystem\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/ammadeuss/laravel-html-dom-parser\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/fideloper/proxy\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/intervention/image\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/ralouphie/getallheaders\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/guzzlehttp/promises\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/guzzlehttp/psr7\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/ixudra/curl\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/psr/http-message\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/league/flysystem-aws-s3-v3\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/markbaker/complex\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/markbaker/matrix\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/laravel/tinker\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/jakub-onderka/php-console-color\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/jakub-onderka/php-console-highlighter\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/mtdowling/jmespath.php\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/psy/psysh\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/dnoegel/php-xdg-base-dir\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/aws/aws-sdk-php\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/jcf/geocode\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/guzzlehttp/guzzle\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/beyondcode/laravel-dump-server\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/nikic/php-parser\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpoffice/phpspreadsheet\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/maatwebsite/excel\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/yajra/laravel-datatables-oracle\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/fzaninotto/faker\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/filp/whoops\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/hamcrest/hamcrest-php\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/webmozart/assert\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/nunomaduro/collision\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/mockery/mockery\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-common\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpdocumentor/type-resolver\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/php-token-stream\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/version\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-docblock\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/resource-operations\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/recursion-context\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/doctrine/instantiator\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/theseer/tokenizer\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/php-code-coverage\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/php-timer\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/php-file-iterator\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/php-text-template\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpspec/prophecy\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/global-state\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/object-enumerator\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/exporter\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/object-reflector\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/environment\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/comparator\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/diff\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/sebastian/code-unit-reverse-lookup\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/myclabs/deep-copy\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phar-io/manifest\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phar-io/version\" />\n      <path value=\"$PROJECT_DIR$/src/vendor/phpunit/phpunit\" />\n    </include_path>\n  </component>\n  <component name=\"ProjectId\" id=\"1cKEx9IOuXPme5cdusxiUtuMYaE\" />\n  <component name=\"ProjectLevelVcsManager\">\n    <ConfirmationsSetting value=\"2\" id=\"Add\" />\n  </component>\n  <component name=\"ProjectViewState\">\n    <option name=\"hideEmptyMiddlePackages\" value=\"true\" />\n    <option name=\"showLibraryContents\" value=\"true\" />\n  </component>\n  <component name=\"PropertiesComponent\">\n    <property name=\"ASKED_ADD_EXTERNAL_FILES\" value=\"true\" />\n    <property name=\"RunOnceActivity.OpenProjectViewOnStart\" value=\"true\" />\n    <property name=\"RunOnceActivity.ShowReadmeOnStart\" value=\"true\" />\n    <property name=\"SHARE_PROJECT_CONFIGURATION_FILES\" value=\"true\" />\n    <property name=\"WebServerToolWindowFactoryState\" value=\"false\" />\n    <property name=\"editor.config.ad.shown\" value=\"true\" />\n    <property name=\"last_opened_file_path\" value=\"$PROJECT_DIR$/src/app/Http/Controllers/Capital\" />\n    <property name=\"nodejs_interpreter_path.stuck_in_default_project\" value=\"undefined stuck path\" />\n    <property name=\"nodejs_npm_path_reset_for_default_project\" value=\"true\" />\n    <property name=\"nodejs_package_manager_path\" value=\"npm\" />\n    <property name=\"settings.editor.selected.configurable\" value=\"preferences.pluginManager\" />\n  </component>\n  <component name=\"RecentsManager\">\n    <key name=\"MoveFile.RECENT_KEYS\">\n      <recent name=\"C:\\Users\\mshir\\Desktop\\Amig Projects\\amigmonolite\\src\\public\\images\" />\n    </key>\n    <key name=\"CopyFile.RECENT_KEYS\">\n      <recent name=\"C:\\Users\\mshir\\Desktop\\Amig Projects\\amigmonolite\\src\\app\\Http\\Controllers\\Capital\" />\n      <recent name=\"C:\\Users\\mshir\\Desktop\\Amig Projects\\amigmonolite\\src\\resources\\views\\capital\" />\n    </key>\n  </component>\n  <component name=\"RunManager\">\n    <configuration name=\"depositOption.blade.php\" type=\"JavascriptDebugType\" temporary=\"true\" nameIsGenerated=\"true\" uri=\"http://localhost:63342/amigmonolite/src/resources/views/fx/depositOption.blade.php\" useBuiltInWebServerPort=\"true\">\n      <method v=\"2\" />\n    </configuration>\n    <recent_temporary>\n      <list>\n        <item itemvalue=\"JavaScript Debug.depositOption.blade.php\" />\n      </list>\n    </recent_temporary>\n  </component>\n  <component name=\"SvnConfiguration\">\n    <configuration />\n  </component>\n  <component name=\"TaskManager\">\n    <task active=\"true\" id=\"Default\" summary=\"Default task\">\n      <changelist id=\"9ed2c48a-81db-48c4-ad2e-6c92783ee824\" name=\"Default Changelist\" comment=\"\" />\n      <created>1563702147178</created>\n      <option name=\"number\" value=\"Default\" />\n      <option name=\"presentableId\" value=\"Default\" />\n      <updated>1563702147178</updated>\n      <workItem from=\"1563702150439\" duration=\"1361000\" />\n      <workItem from=\"1563703555384\" duration=\"284000\" />\n      <workItem from=\"1563716336595\" duration=\"2177000\" />\n      <workItem from=\"1563733262209\" duration=\"8703000\" />\n      <workItem from=\"1563786078981\" duration=\"12059000\" />\n      <workItem from=\"1563861168607\" duration=\"30000\" />\n      <workItem from=\"1563861348196\" duration=\"6075000\" />\n      <workItem from=\"1564662644688\" duration=\"4903000\" />\n      <workItem from=\"1564669524545\" duration=\"737000\" />\n      <workItem from=\"1564670315946\" duration=\"6263000\" />\n      <workItem from=\"1564687940899\" duration=\"144000\" />\n      <workItem from=\"1564688121416\" duration=\"2658000\" />\n      <workItem from=\"1564691251982\" duration=\"51000\" />\n      <workItem from=\"1564695181658\" duration=\"2605000\" />\n      <workItem from=\"1565362772807\" duration=\"4278000\" />\n      <workItem from=\"1565633588687\" duration=\"892000\" />\n      <workItem from=\"1565696336907\" duration=\"1668000\" />\n      <workItem from=\"1565723837767\" duration=\"1878000\" />\n      <workItem from=\"1569603759222\" duration=\"862000\" />\n      <workItem from=\"1570039968276\" duration=\"599000\" />\n      <workItem from=\"1570055703427\" duration=\"727000\" />\n      <workItem from=\"1570821254063\" duration=\"1223000\" />\n      <workItem from=\"1570877448412\" duration=\"1005000\" />\n      <workItem from=\"1590269134913\" duration=\"270000\" />\n      <workItem from=\"1590273871994\" duration=\"1872000\" />\n      <workItem from=\"1590335052714\" duration=\"600000\" />\n      <workItem from=\"1590785352461\" duration=\"3241000\" />\n      <workItem from=\"1590788609042\" duration=\"17574000\" />\n      <workItem from=\"1591111669908\" duration=\"5609000\" />\n      <workItem from=\"1591630479052\" duration=\"19407000\" />\n      <workItem from=\"1592225110325\" duration=\"11362000\" />\n    </task>\n    <task id=\"LOCAL-00001\" summary=\"IB trxt chang\">\n      <created>1563739114816</created>\n      <option name=\"number\" value=\"00001\" />\n      <option name=\"presentableId\" value=\"LOCAL-00001\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1563739114816</updated>\n    </task>\n    <task id=\"LOCAL-00002\" summary=\"IB trxt chang\">\n      <created>1590156441374</created>\n      <option name=\"number\" value=\"00002\" />\n      <option name=\"presentableId\" value=\"LOCAL-00002\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590156441374</updated>\n    </task>\n    <task id=\"LOCAL-00003\" summary=\"Fixed file storage and nginx\">\n      <created>1590788643825</created>\n      <option name=\"number\" value=\"00003\" />\n      <option name=\"presentableId\" value=\"LOCAL-00003\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590788643825</updated>\n    </task>\n    <task id=\"LOCAL-00004\" summary=\"Fixed file storage and nginx\">\n      <created>1590788966816</created>\n      <option name=\"number\" value=\"00004\" />\n      <option name=\"presentableId\" value=\"LOCAL-00004\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590788966816</updated>\n    </task>\n    <task id=\"LOCAL-00005\" summary=\"Fixed file storage and nginx\">\n      <created>1590789047094</created>\n      <option name=\"number\" value=\"00005\" />\n      <option name=\"presentableId\" value=\"LOCAL-00005\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590789047094</updated>\n    </task>\n    <task id=\"LOCAL-00006\" summary=\"Fixed file storage and nginx\">\n      <created>1590789103873</created>\n      <option name=\"number\" value=\"00006\" />\n      <option name=\"presentableId\" value=\"LOCAL-00006\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590789103873</updated>\n    </task>\n    <task id=\"LOCAL-00007\" summary=\"Fixed file storage and nginx\">\n      <created>1590789163241</created>\n      <option name=\"number\" value=\"00007\" />\n      <option name=\"presentableId\" value=\"LOCAL-00007\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590789163241</updated>\n    </task>\n    <task id=\"LOCAL-00008\" summary=\"Fixed file storage and nginx\">\n      <created>1590848365587</created>\n      <option name=\"number\" value=\"00008\" />\n      <option name=\"presentableId\" value=\"LOCAL-00008\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590848365587</updated>\n    </task>\n    <task id=\"LOCAL-00009\" summary=\"Mail fixes\">\n      <created>1590952979371</created>\n      <option name=\"number\" value=\"00009\" />\n      <option name=\"presentableId\" value=\"LOCAL-00009\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590952979371</updated>\n    </task>\n    <task id=\"LOCAL-00010\" summary=\"Mail fixes\">\n      <created>1590955495225</created>\n      <option name=\"number\" value=\"00010\" />\n      <option name=\"presentableId\" value=\"LOCAL-00010\" />\n      <option name=\"project\" value=\"LOCAL\" />\n      <updated>1590955495225</updated>\n    </task>\n    <option name=\"localTasksCounter\" value=\"11\" />\n    <servers />\n  </component>\n  <component name=\"TypeScriptGeneratedFilesManager\">\n    <option name=\"version\" value=\"2\" />\n  </component>\n  <component name=\"Vcs.Log.Tabs.Properties\">\n    <option name=\"oldMeFiltersMigrated\" value=\"true\" />\n  </component>\n  <component name=\"VcsManagerConfiguration\">\n    <MESSAGE value=\"IB trxt chang\" />\n    <MESSAGE value=\"Fixed file storage and nginx\" />\n    <MESSAGE value=\"Mail fixes\" />\n    <option name=\"LAST_COMMIT_MESSAGE\" value=\"Mail fixes\" />\n  </component>\n  <component name=\"WindowStateProjectService\">\n    <state x=\"693\" y=\"283\" width=\"524\" height=\"491\" key=\"#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog\" timestamp=\"1592086575591\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"693\" y=\"283\" width=\"524\" height=\"491\" key=\"#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog/0.27.1920.996/1920.0.1920.1080@0.27.1920.996\" timestamp=\"1592086575591\" />\n    <state x=\"635\" y=\"367\" key=\"#com.jetbrains.php.refactoring.move.member.instance.PhpMoveInstanceMethodDialog#\" timestamp=\"1592258103105\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"635\" y=\"367\" key=\"#com.jetbrains.php.refactoring.move.member.instance.PhpMoveInstanceMethodDialog#/0.27.1920.996@0.27.1920.996\" timestamp=\"1592258103105\" />\n    <state x=\"499\" y=\"73\" width=\"912\" height=\"911\" key=\"CommitChangelistDialog2\" timestamp=\"1590955495152\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"499\" y=\"73\" width=\"912\" height=\"911\" key=\"CommitChangelistDialog2/0.27.1920.996@0.27.1920.996\" timestamp=\"1590955495152\" />\n    <state x=\"693\" y=\"408\" width=\"523\" height=\"281\" key=\"ComposerInitDialogKey\" timestamp=\"1592087523116\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"693\" y=\"408\" width=\"523\" height=\"281\" key=\"ComposerInitDialogKey/0.27.1920.996/1920.0.1920.1080@0.27.1920.996\" timestamp=\"1592087523116\" />\n    <state x=\"187\" y=\"112\" width=\"1536\" height=\"833\" key=\"MergeDialog\" timestamp=\"1590142667671\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"187\" y=\"112\" width=\"1536\" height=\"833\" key=\"MergeDialog/0.27.1920.996@0.27.1920.996\" timestamp=\"1590142667671\" />\n    <state x=\"449\" y=\"160\" width=\"1022\" height=\"737\" key=\"SettingsEditor\" timestamp=\"1591630410084\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"449\" y=\"160\" width=\"1022\" height=\"737\" key=\"SettingsEditor/0.27.1920.996@0.27.1920.996\" timestamp=\"1591630410084\" />\n    <state x=\"694\" y=\"283\" width=\"522\" height=\"491\" key=\"VCS.ChangeListViewerDialog\" timestamp=\"1590156463367\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"694\" y=\"283\" width=\"522\" height=\"491\" key=\"VCS.ChangeListViewerDialog/0.27.1920.996@0.27.1920.996\" timestamp=\"1590156463367\" />\n    <state x=\"555\" y=\"261\" width=\"800\" height=\"535\" key=\"Vcs.Push.Dialog.v2\" timestamp=\"1590955496564\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"555\" y=\"261\" width=\"800\" height=\"535\" key=\"Vcs.Push.Dialog.v2/0.27.1920.996@0.27.1920.996\" timestamp=\"1590955496564\" />\n    <state x=\"731\" y=\"440\" width=\"458\" height=\"177\" key=\"com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2\" timestamp=\"1591568866395\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"731\" y=\"440\" width=\"458\" height=\"177\" key=\"com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.27.1920.996@0.27.1920.996\" timestamp=\"1591568866395\" />\n    <state x=\"624\" y=\"238\" key=\"run.anything.popup\" timestamp=\"1592159450379\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"624\" y=\"238\" key=\"run.anything.popup/0.27.1920.996/1920.0.1920.1080@0.27.1920.996\" timestamp=\"1592159450379\" />\n    <state x=\"623\" y=\"245\" width=\"672\" height=\"678\" key=\"search.everywhere.popup\" timestamp=\"1592259281842\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"623\" y=\"245\" width=\"672\" height=\"678\" key=\"search.everywhere.popup/0.27.1920.996@0.27.1920.996\" timestamp=\"1592259281842\" />\n    <state x=\"685\" y=\"406\" width=\"540\" height=\"245\" key=\"vcs.readOnlyHandler.ReadOnlyStatusDialog\" timestamp=\"1590945954187\">\n      <screen x=\"0\" y=\"27\" width=\"1920\" height=\"996\" />\n    </state>\n    <state x=\"685\" y=\"406\" width=\"540\" height=\"245\" key=\"vcs.readOnlyHandler.ReadOnlyStatusDialog/0.27.1920.996@0.27.1920.996\" timestamp=\"1590945954187\" />\n  </component>\n</project>
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- .idea/workspace.xml	(revision f0b897389b004e6062dce2219decfa74c8dbe1c2)
+++ .idea/workspace.xml	(date 1592262131480)
@@ -1,115 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <project version="4">
   <component name="ChangeListManager">
-    <list default="true" id="9ed2c48a-81db-48c4-ad2e-6c92783ee824" name="Default Changelist" comment="">
-      <change afterPath="$PROJECT_DIR$/src/app/Models/PaymentCc.php" afterDir="false" />
-      <change afterPath="$PROJECT_DIR$/src/app/Models/UserPassport.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/.idea/amigmonolite.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/amigmonolite.iml" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/etc/docker/composer/Dockerfile" beforeDir="false" afterPath="$PROJECT_DIR$/etc/docker/composer/Dockerfile" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/etc/docker/php/Dockerfile" beforeDir="false" afterPath="$PROJECT_DIR$/etc/docker/php/Dockerfile" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/about.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/arrow-down-mini.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/arrow-down.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/arrow-up-mini.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/bg-first.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/dclogo.svg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/flags/en.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/flags/ru.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/flags/tr.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/flags/www.spotify.com.html" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/gradient-first.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/gradient-second.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-clock.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-close.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-copy.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-customer.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-dot.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-level.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-money.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-security.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icon-study.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/arrow-down-mini.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/arrow-down.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/arrow-up-mini.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/arrow-up.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-clock.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-close.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-copy.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-customer.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-dot.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-level.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-menu.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-money.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-security.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/icons/icon-study.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/inner.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/kurs.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/logo.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/logod.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/logofx.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/promotions/bonus.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/promotions/bonus2.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/promotions/cashback.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/promotions/iphonex.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/1.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/3.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/finance.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/forex-&amp;-crypto-markets.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/index/1.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/index/2.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/index/3.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/index/4.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/index/5.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/innovation-&amp;-technology--.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/investment.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/new/1.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/new/2.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/new/3.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/slider/s-logo.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/AppleStore.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/GooglePlay.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MT5_03.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MT5_06.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MT5_08.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MT5_logo_1.PNG" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MetaTrader5 (1).PNG" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/MetaTrader5.PNG" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/RegAccTypeStep1.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/RegAccTypeStep2.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/RegAccTypeStep3.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/RegAccTypeStep4.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/mt4Logo.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/screen_us.jpg" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/source/tick.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/blank.gif" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_loading.gif" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_loading@2x.gif" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_overlay.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_sprite.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/images/vendor/fancybox/dist/fancybox_sprite@2x.png" beforeDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Http/Controllers/Api/User/CardsController.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Http/Controllers/Api/User/CardsController.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Http/Controllers/AuthenticatedController.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Http/Controllers/AuthenticatedController.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Http/Controllers/Member/DepositController.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Http/Controllers/Member/DepositController.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Http/Controllers/Member/Profile/WalletController.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Http/Controllers/Member/Profile/WalletController.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Models/User.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Models/User.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/app/Models/UserDeposits.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/Models/UserDeposits.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/composer.json" beforeDir="false" afterPath="$PROJECT_DIR$/src/composer.json" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/src/package.json" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/css/app.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/css/app.css" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/css/app.css.map" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/css/app.css.map" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/css/site.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/css/site.css" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/css/site.css.map" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/css/site.css.map" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/js/app.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/js/app.js" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/public/js/app.js.map" beforeDir="false" afterPath="$PROJECT_DIR$/src/public/js/app.js.map" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/resources/js/app.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/js/app.js" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/resources/sass/site.scss" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/sass/site.scss" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/resources/views/layouts/fx/header.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/views/layouts/fx/header.blade.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/resources/views/member/deposit/credit_card.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/views/member/deposit/credit_card.blade.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/resources/views/member/profile/wallet/cards.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/views/member/profile/wallet/cards.blade.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/routes/api.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/routes/api.php" afterDir="false" />
-      <change beforePath="$PROJECT_DIR$/src/routes/web.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/routes/web.php" afterDir="false" />
-    </list>
+    <list default="true" id="9ed2c48a-81db-48c4-ad2e-6c92783ee824" name="Default Changelist" comment="" />
     <option name="SHOW_DIALOG" value="false" />
     <option name="HIGHLIGHT_CONFLICTS" value="true" />
     <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
@@ -304,7 +196,7 @@
       <workItem from="1590788609042" duration="17574000" />
       <workItem from="1591111669908" duration="5609000" />
       <workItem from="1591630479052" duration="19407000" />
-      <workItem from="1592225110325" duration="11362000" />
+      <workItem from="1592225110325" duration="11671000" />
     </task>
     <task id="LOCAL-00001" summary="IB trxt chang">
       <created>1563739114816</created>
@@ -376,7 +268,14 @@
       <option name="project" value="LOCAL" />
       <updated>1590955495225</updated>
     </task>
-    <option name="localTasksCounter" value="11" />
+    <task id="LOCAL-00011" summary="Payment by credit card">
+      <created>1592262046864</created>
+      <option name="number" value="00011" />
+      <option name="presentableId" value="LOCAL-00011" />
+      <option name="project" value="LOCAL" />
+      <updated>1592262046864</updated>
+    </task>
+    <option name="localTasksCounter" value="12" />
     <servers />
   </component>
   <component name="TypeScriptGeneratedFilesManager">
@@ -389,7 +288,8 @@
     <MESSAGE value="IB trxt chang" />
     <MESSAGE value="Fixed file storage and nginx" />
     <MESSAGE value="Mail fixes" />
-    <option name="LAST_COMMIT_MESSAGE" value="Mail fixes" />
+    <MESSAGE value="Payment by credit card" />
+    <option name="LAST_COMMIT_MESSAGE" value="Payment by credit card" />
   </component>
   <component name="WindowStateProjectService">
     <state x="693" y="283" width="524" height="491" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog" timestamp="1592086575591">
@@ -400,10 +300,10 @@
       <screen x="0" y="27" width="1920" height="996" />
     </state>
     <state x="635" y="367" key="#com.jetbrains.php.refactoring.move.member.instance.PhpMoveInstanceMethodDialog#/0.27.1920.996@0.27.1920.996" timestamp="1592258103105" />
-    <state x="499" y="73" width="912" height="911" key="CommitChangelistDialog2" timestamp="1590955495152">
+    <state x="499" y="73" width="912" height="911" key="CommitChangelistDialog2" timestamp="1592262045654">
       <screen x="0" y="27" width="1920" height="996" />
     </state>
-    <state x="499" y="73" width="912" height="911" key="CommitChangelistDialog2/0.27.1920.996@0.27.1920.996" timestamp="1590955495152" />
+    <state x="499" y="73" width="912" height="911" key="CommitChangelistDialog2/0.27.1920.996@0.27.1920.996" timestamp="1592262045654" />
     <state x="693" y="408" width="523" height="281" key="ComposerInitDialogKey" timestamp="1592087523116">
       <screen x="0" y="27" width="1920" height="996" />
     </state>
@@ -420,14 +320,14 @@
       <screen x="0" y="27" width="1920" height="996" />
     </state>
     <state x="694" y="283" width="522" height="491" key="VCS.ChangeListViewerDialog/0.27.1920.996@0.27.1920.996" timestamp="1590156463367" />
-    <state x="555" y="261" width="800" height="535" key="Vcs.Push.Dialog.v2" timestamp="1590955496564">
+    <state x="555" y="261" width="800" height="535" key="Vcs.Push.Dialog.v2" timestamp="1592262048646">
       <screen x="0" y="27" width="1920" height="996" />
     </state>
-    <state x="555" y="261" width="800" height="535" key="Vcs.Push.Dialog.v2/0.27.1920.996@0.27.1920.996" timestamp="1590955496564" />
-    <state x="731" y="440" width="458" height="177" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1591568866395">
+    <state x="555" y="261" width="800" height="535" key="Vcs.Push.Dialog.v2/0.27.1920.996@0.27.1920.996" timestamp="1592262048646" />
+    <state x="731" y="440" width="458" height="177" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1592262113514">
       <screen x="0" y="27" width="1920" height="996" />
     </state>
-    <state x="731" y="440" width="458" height="177" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.27.1920.996@0.27.1920.996" timestamp="1591568866395" />
+    <state x="731" y="440" width="458" height="177" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.27.1920.996@0.27.1920.996" timestamp="1592262113514" />
     <state x="624" y="238" key="run.anything.popup" timestamp="1592159450379">
       <screen x="0" y="27" width="1920" height="996" />
     </state>
